/*
=====================================================================
=====================================================================
    							
								MOBILE
								
=====================================================================
=====================================================================
*/

.full {
	width:100%;
}
.default {
	margin-bottom:30px;
}
   
/****** MOBILE:QUICKBOOKING ******/
.right_panel {
	background-color:#f4f4f4;
	outline:solid 1px #c5c5c5;  
	border:solid 8px #FFF;
	margin-bottom:35px;
	margin-top:20px;
}
.right_panel h2 {
	font-family: 'ColaborateLightRegular';
	font-size:23px;
	background-color:#39b54a;
	color:#FFF;
	padding:8px 0px 8px 15px;
	background-image:url(/custom/images/icon_booking.png);
	background-repeat:no-repeat;
	background-position:center right;
	margin:0;
}
.page_hom .arrangements h2 {
	background-color:#808080;
	background-image:url(/custom/images/icon_offers.png);
}
.right_panel p {
	margin:0;
	padding:0;
}
.right_panel img {
	display:block;
	 height: auto;
    max-width: 100%;
}
.margin_pannel {
	padding:20px;
}
.right_panel label {
	min-width:60px;
	width:30%;
	display:block;
	float:left;
	font-size:14px;
	color:#1e1e1e;
	line-height:30px;
}
.right_panel input {
	border:solid 1px #d7d7d7 !important;
	width:50% !important;
	padding:3px 5px;
	margin-top:3px !important;
}
.right_panel .calendar_link {
	background-image:url(/custom/images/icon_footer_booking.png);
	background-repeat:no-repeat;
	background-position:center right;
	width:12%;
	height:30px;
	display:block;
	float:left;
}
.right_panel .action {
	display:block;
	background-color:#808080;
	color:#FFF;
	padding:5px 20px;
	margin-top:10px;
	text-align:center;
}
.right_panel .action:hover {
	background-color:#39b54a;
}
.right_panel input {
	width:52%;
	float:left;
	margin:0;
	border:solid 1px #666
}

/******** HOME NEWS ********/
.page_hom .newslist {
	margin-top:40px;
}
.page_hom .newslist .content_entrylist {
}
.page_hom .newslist .content_entrylist li {
	background-color:#fff;
}
.page_hom .newslist .content_entrylist li .image {
	display:table-cell;
	width:100%;
	margin:0;
}
.page_hom .newslist .content_entrylist li .image a {
	border:solid 10px #c1c1c1;
}
.page_hom .newslist .content_entrylist li .texts {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:20px 25px;
	color:#636363;
	font-size:13px;
	line-height:20px;
	display:table-cell;
}
.page_hom .arrangements .content_entrylist li .texts a:hover h2,
.page_hom .newslist .content_entrylist li .texts a:hover h2 {
	color:#000;
}
.page_hom .newslist .content_entrylist li .image a:hover {
	border:solid 10px #dbdbdb;
}

/******** HOME ARRANGEMENTS ********/
.page_hom .arrangements .content_entrylist li {
	margin:0;
}
.page_hom .arrangements .content_entrylist li .image {
	display:block;
	width:100%;
	margin:0;
	border:none;
}
.page_hom .arrangements .content_entrylist li .image a {
	border:none;
}
.page_hom .arrangements .content_entrylist li .texts {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:10px 15px;
	color:#636363;
	font-size:13px;
	line-height:20px;
	width:100%;
}
.page_hom .arrangements .content_entrylist li .texts h2 {
	background-image:none;
	background-color:transparent;
	color:#39b54a;
	font-size:22px;
	padding:10px 0 5px 0;
	margin:0;
	clear:both;
}

/******** ACTIVITIES LINKS ********/
.default .activities_links {
	clear:both;
	overflow:hidden;
	margin:30px 0;
}
.default .activities_links li {
	background-image:none;
	padding:0;
	margin:0 0 20px 0;
	overflow:hidden;
	clear:both;
	background-color:#f7f7f7;
	position:relative;
}
.default .activities_links li a {
	display:block;
}
.default .activities_links li a span {
	display:block;
}
.default .activities_links li a .activities_links_pict {
	display:none;
}
.default .activities_links li a .activities_links_pict img {
	display:block;
	width:100%;
}
.default .activities_links li a .activities_links_text {
	display:table-cell;
	padding:25px 4%;
	vertical-align:top;
}
.default .activities_links li a .activities_links_text h4 {
	font-family: 'ColaborateLightRegular';
	font-size:19px;
	color:#39b54a;
	margin:0 0 7px 0;
}
.default .activities_links li a .activities_links_text p {
	color:#1e1e1e;
	margin:0;
	font-size:14px;
	line-height:19px;
}
.default .activities_links li a .activities_links_text p:empty {
	display:none;
}
.default .activities_links li a .activities_links_text .action {
	background-color:#39b54a;
	position:absolute;
	bottom:0;
	right:0;
	color:#FFF;
	font-size:11px;
	text-transform:uppercase;
	padding:0px 8px;
}
.default .activities_links li:hover {
	background-color:#39b54a;
}
.default .activities_links li a:hover .activities_links_text .action {
	background-color:#333;
}
.default .activities_links li a:hover .activities_links_text h4 {
	color:#fff
}

/****** MOBILE:GUESTBOOK ******/
.default .testimonials {
	width:100%;
}
.default .testimonials li {
	background-image:none;
	padding:0;
	margin:0 0 30px 0;
	clear:both;
	overflow:hidden;
}
.default .testimonials .author {
	background-color:#c5c5c5;
	padding:5px 15px;
	float:right;
	font-size:12px;
}


/****** MOBILE:GUESTBOOK FORM ******/
.guestbook {
	color: #fff;
	background-color: #39b54a;
	background-color: rgba(57,181,74,0.9);
	padding: 20px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.guestbook #intro { display:none; }
.guestbook h2 {
	color: #fff;
	font-size: 24px;
	padding: 0 20px;
	margin-bottom: 10px;
}
.guestbook .guestbook_form {
	padding: 0 20px;
}
.guestbook .guestbook_form div {
	clear: both;
	padding-top: 5px;
}
.guestbook .guestbook_form label {
	display: block;
	width: 60px;
	float: left;
	line-height: 24px;
}
.guestbook .guestbook_form input[type="text"],
.guestbook .guestbook_form textarea {
	display: block;
	color: #666;
	font: inherit;
	width: 128px;
	padding: 2px 5px;
	border: solid 1px #A49E9A;
	background: #fff;
	resize: none;
	-webkit-transition: border-color 0.15s linear;
	-moz-transition: border-color 0.15s linear;
	-o-transition: border-color 0.15s linear;
	transition: border-color 0.15s linear;
	max-height: 100px;
}
.guestbook .guestbook_form textarea {
	width: 188px;
}
.guestbook .guestbook_form #Message label {
	width: auto;
}
.guestbook .guestbook_form input[type="text"]:focus,
.guestbook .guestbook_form textarea:focus {
	border: solid 1px #fff;
}
.guestbook .guestbook_form input[type="submit"] {
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
	background: #4e4e4e;
	border: none;
	height: 45px;
	width: 100%;
	cursor: pointer;
	-webkit-transition: background-color 0.15s linear;
	-moz-transition: background-color 0.15s linear;
	-o-transition: background-color 0.15s linear;
	transition: background-color 0.15s linear;
}
.guestbook .guestbook_form input[type="submit"]:hover {
	background: #fff;
	color: #35291f;
}
.guestbook .validator:before {
	font-size: 12px;
	color:#F00;
 	content: "*";
}

	

/****** MOBILE:GALERIE ******/
.gallery_albumdescription {
	display:block;
}
.default .gallery_imagelist {
	margin:40px 0;
	overflow:hidden;
}
.default .gallery_imagelist li {
	background-image:none;
	padding:0;
	margin:0 1% 2% 1%;
	overflow:hidden;
	float:left;
	border:solid 1px #999;
}
.default .gallery_imagelist li a {
	border: solid 4px #FFFFFF;
	display:block;
	overflow:hidden;
}
.default .gallery_imagelist li a:hover {
	border:solid 4px #d0d0d0;
	-webkit-transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	transition: color 0.2s linear;
	-webkit-transition-property: border;
	-moz-transition-property: border;
	transition-property:border;
}
.default .gallery_imagelist li a img {
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.default .gallery_imagelist li {
	width:47%;
	max-height:198px;
}
.default .gallery_imagelist li a {
	max-height:190px;
}

/****** MOBILE:PAGE OFFERS ******/
.bottom {
	background-color:#f5f5f5;
	margin:0;
	padding:0;
	overflow:hidden;
}
.offers {
	display:block;
	clear:both;
	overflow:auto;
	margin:30px 0;
}
.offers ul li {
	width:100%;
	background-image:none !important;
	padding:0 !important;
}
.offers ul li:nth-child(-n+2) {
	display:none;
}
.offers ul li a .offers_pict {
	display:block;
	border:solid 1px #c5c5c5;
}
.offers ul li a .offers_pict img {
	width:100%;
	height:auto;
}
.offers ul li a .offers_text {
	display:block;
	padding:3% 4%;
	background-color:#FFF;
	border:solid 1px #c5c5c5;
	border-top:none;
}
.offers ul li a .offers_text h4 {
	color:#39b54a;
	text-transform:uppercase;
	font-size:16px;
	font-family: 'ColaborateLightRegular';
	margin:0 0 4px 0px;
	padding:0;
}
.offers ul li a .offers_text .rawtext {
	margin:0;
	color:#5d5d5d;
	font-size:14px;
	text-align:left;
	font-style:normal;
	line-height:15px;
}
.offers ul li a .offers_text .offers_link {
	font-size:11px;
	font-style:italic;
	color:#999;
}

/****** MOBILE:EVENTS LIST ******/
.page_hom .eventslist,
.page_eve .eventslist {
	margin-top:0;
}
.page_hom .eventslist .content_entrylist li,
.page_eve .eventslist .content_entrylist li {
	overflow:hidden;
	background-color:#fff;
	margin-bottom:30px;
	padding:0;
	background-image:none;
}
.page_hom .eventslist .content_entrylist li .suggestion_text,
.page_eve .eventslist .content_entrylist li .suggestion_text {
	display:block;
	width:100%;
	padding:3% 4%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.page_hom .eventslist .content_entrylist li .suggestion_info,
.page_eve .eventslist .content_entrylist li .suggestion_info {
	display:block;
	width:100%;
	padding:3% 4%;
	background-color:#bebebe;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.page_hom .eventslist .content_entrylist li .suggestion_text a,
.page_eve .eventslist .content_entrylist li .suggestion_text a { display:block; }
.page_hom .eventslist .content_entrylist li .suggestion_text p,
.page_eve .eventslist .content_entrylist li .suggestion_text p {
	color:#636363;
	font-size: 13px;
	line-height: 20px;
	text-align:left;
}
.page_hom .eventslist .content_entrylist li .suggestion_info h3,
.page_eve .eventslist .content_entrylist li .suggestion_info h3 {
	font-size:19px;
	line-height:20px;
	text-align:left;
	color:#FFF;
}
.page_hom .eventslist .content_entrylist li .suggestion_info p,
.page_eve .eventslist .content_entrylist li .suggestion_info {
	font-size:16px;
}
.page_hom .eventslist .content_entrylist li .suggestion_info em,
.page_eve .eventslist .content_entrylist li .suggestion_info em {
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	font-size:12px;
	color:#737373;
}

/****** MOBILE:EVENTS DETAIL ******/
.event_detail_panel {
	background-color:#F4F4F4;
    border:1px solid #C5C5C5;
    width:100%;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	margin-bottom:30px;
	overflow:hidden;
}
.event_detail_panel .slogan {
	margin:0;
}
.event_detail_panel .event_detail_pict {
	width:100%;
}
.event_detail_panel .event_detail_pict img {
	width:100%;
	display:block;
}
.event_detail_panel .event_detail_info {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:3%;
}
.event_detail_panel .event_detail_info h2 {
	color:#39b54a;
	margin-bottom:20px;
}
.event_detail_panel .event_detail_info h3 {
	font-family: 'ColaborateLightRegular';
	margin:0;
	font-size:24px;
}
.event_detail_content {
	display:block;
	margin-bottom:30px;
	line-height: 25px;
	text-align:justify;
}
.event_detail_panel .event_detail_info p {}
.event_detail_panel .event_detail_info em {
	display:block;
	color:#737373;
}

/****** MOBILE:CONTENT DEFAULT ******/
/*list*/
.content_entrylist {
	margin:0 !important;
}
.content_entrylist li {
	overflow:auto;
	clear:both;
	margin-bottom:30px;
	background-image:none !important;
	padding:0 !important;
}
.content_entrylist li .image {
	width:100%;
	margin-right:0;
	margin-bottom:15px;
	float:left;
	overflow:hidden;
	border:solid 1px #c5c5c5;
	display:block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
}
.content_entrylist li .image a {
	display:block;
	border:solid 4px #FFFFFF;
}
.content_entrylist li .image a img {
	width:100%;
}
.content_entrylist li .image a img:hover {
	opacity: .7; 
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.content_entrylist li .texts {
	width:100%;
}
.content_entrylist li .texts a h2 {
	font-family: 'ColaborateLightRegular';
	margin:0 0 10px 0;
	color: #39b54a;
}
/*detail*/
.content_entry_header {
	position:relative;
	margin-left:-10%;
	margin-top:-6%;
	width:115.5%;
	margin-bottom:30px;
}
.content_entry .texts {
	float:none;
}
.content_entry .images {
	float:none;
}
.content_entry .images ul.imagelist,
.content_entry .offer_images ul.imagelist {
	margin:0 !important;
}
.content_entry .images ul.imagelist li,
.content_entry .offer_images ul.imagelist li {
	border:solid 1px #c5c5c5;
	margin-bottom:20px;
	padding:0 !important;
	background-image:none !important;
}
.content_entry .images ul.imagelist li a,
.content_entry .offer_images ul.imagelist li a {
	display:block;
	border:solid 4px #FFFFFF;
}
.content_entry .images ul.imagelist li a img,
.content_entry .offer_images ul.imagelist li a img,
.content_entry_header img {
	width:100%;
}
.content_entry .images ul.imagelist li a img:hover,
.content_entry .offer_images ul.imagelist li a img:hover {
	opacity: .7; 
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.content_entry .documentlist {
	margin:40px 0 40px 0px !important;
}
.content_entry .documentlist li {
	margin-bottom:5px;
	padding:0 !important;
	background-image:none !important;
}
.content_entry .documentlist li a {
	padding-left:25px;
	color:#39b54a;
	background-image:url(/custom/images/doc.png);
	background-repeat:no-repeat;
}
.content_entry .documentlist li a:hover {
	color:#1e1e1e;
}

/****** MOBILE:CONTACT ******/
.googleMap {
	width:100%;
	height:600px;
	margin:0 0 30px 0;
	border: 1px solid #D8D8D8;
}

/****** MOBILE:RESERVATION ONLINE ******/
.page_form .subnav {
	display:none;
}
.page_form .main section.default {
	width:100%;
}
.page_form iframe {
	height:2000px;
	margin-bottom:30px
}

/****** MOBILE:CONTENTNAV ******/		
.contentnav {
	border:solid 8px #FFFFFF;
	outline:solid 1px #c5c5c5;
	background-color:#f4f4f4;
	padding:10px 0px;
	margin:0 0 30px 0;
}
.contentnav li {
	display:block;
	background-image:url(/custom/images/li.png);
	background-repeat:no-repeat;
	background-position:0px 11px;
	margin-left:15px;
	padding:3px 5px 3px 20px;
}
.contentnav li a {
	color:#1e1e1e;
	display:block;
	font-size:16px;
}
.contentnav li.selected,
.contentnav li.active {
	background-image:url(/custom/images/li_selected.png);
}
.contentnav li a:hover,
.contentnav li.selected a,
.contentnav li.active a,
.contentnav li.active ul li.selected a,
.contentnav li.active ul li.active a {
	color:#39b54a;
}
.contentnav li ul {
	margin:8px 0px 6px 0px;
}
.contentnav li ul li {
	background-image:url(/custom/images/li_li.png);
	background-repeat:no-repeat;
	background-position:0px 8px;
	margin-left:0px;
	padding:3px 5px 3px 15px;
}
.contentnav li ul li.selected,
.contentnav li ul li.active {
	background-image:url(/custom/images/li_li_selected.png);
}
.contentnav li ul li a,
.contentnav li.selected ul li a,
.contentnav li.active ul li a {
	color:#5b5b5b;
	font-size:14px;
	line-height:15px;
}



/*
=====================================================================
=====================================================================
    							
							INTERMEDIATE
								
=====================================================================
=====================================================================
*/
   
/*@media only screen and (min-width: 480px)
@media only screen and (min-width: 620px) {*/
@media only screen and (min-width: 801px) {
	
	.page_hom .contentnav {
		display:none;
	}
	
	/******** HOME NEWS ********/
	.page_hom .newslist .content_entrylist li .image {
		display:none;
	}
	
	/****** INTERMEDIAIRE:EMPFEHLUNGEN ******/
	.page_hom .default .suggestion_wrapper {display:none;}
	.page_hom .bottom .suggestion_wrapper {display:block;}
	
	/****** INTERMEDIAIRE:OFFERS HOME ******/
	.offers {
		display:block;
		min-height:250px;
		clear:both;
		overflow:auto;
	}
	.offers ul li {
		width:31%;
		float:left;
		margin-right:3%;
	}
	.offers ul li:nth-child(3n+3) {
		margin-right:0;
	}
	.offers ul li a .offers_pict {
		max-height:174px;
		overflow:hidden;
	}
	.offers ul li:nth-child(-n+2) {
		display:block;
	}
	
	/******** ACTIVITIES LINKS ********/
	.default .activities_links li a .activities_links_pict {
		display:table-cell;
		width:30%;
	}
	
	/****** INTERMEDIAIRE:CONTENT DEFAULT ******/
	/*list*/
	.content_entrylist li .image {
		display:table-cell;
		width:25%;
		overflow:hidden;
		margin-right:4%;
		border:solid 1px #c5c5c5;
		margin-bottom:0;
	}
	.content_entrylist li .texts {
		display:table-cell;
	}	
	/*detail*/
	.content_entry_header {
		position:static;
		margin-top:-32%;
		/*min-height:200px;*/
	}
	.content_entry .texts {
		display:table-cell;
		vertical-align:top;
	}
	.content_entry .images {
		display:table-cell;
		width:30%;
		padding-left:5%;
	}
	
	/****** INTERMEDIATE:CONTENTNAV ******/	
	.contentnav, .back {
		display:block;
	}
	.page_hom .back {
		display:none !important;
	}
	
	/****** INTERMEDIATE:GUESTBOOK  ******/
	.default .testimonials {
		width:65%;
		float:left;
		display:table-cell;
	}
	
	/****** INTERMEDIATE:GUESTBOOK FORM ******/
	.guestbook {
		width:30%; 
		display:table-cell;
		float:right;
	}
	
	/****** INTERMEDIATE:GALERIE ******/
	.default .gallery_imagelist li {
		width:30%;
		max-height:158px;
	}
	.default .gallery_imagelist li a {
		max-height:150px;
	}
	
	/****** INTERMEDIATE:EVENTS LIST ******/
	.page_hom .eventslist .content_entrylist li .suggestion_text,
	.page_eve .eventslist .content_entrylist li .suggestion_text {
		display:table-cell;
		width:60%;
		padding:3% 4%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		float:left;
	}
	.page_hom .eventslist .content_entrylist li .suggestion_info,
	.page_eve .eventslist .content_entrylist li .suggestion_info {
		display:table-cell;
		width:40%;
		padding:3% 4%;
		background-color:#bebebe;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		float:right;
	}
	
	/****** INTERMEDIATE:EVENTS DETAIL ******/
	.event_detail_panel .event_detail_pict {
		display:table-cell;
		width:60%;
		float:left;
	}
	.event_detail_panel .event_detail_info {
		display:table-cell;
		width:40%;
		float:right;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding:3%;
	}
	
}



/*
=====================================================================
=====================================================================
    							
								WIDE
								
=====================================================================
=====================================================================
*/

/*@media only screen and (min-width: 768px) {*/
@media only screen and (min-width: 960px) {
	
	/******** HOME NEWS ********/
	.page_hom .newslist .content_entrylist li .image {
		width:35%;
		display:block;
	}

	/****** WIDE:EMPFEHLUNGEN ******/
	.page_hom .default .suggestion_wrapper {display:block;}
	.page_hom .bottom .suggestion_wrapper {display:none;}
	
	/****** WIDE:OFFERS HOME ******/
	.offers ul li a .offers_pict {
		max-height:210px;
		overflow:hidden;
	}
	
	/****** WIDE:CONTENT DEFAULT ******/	
	/*detail*/
	.content_entry_header {
		position:relative;
		z-index:0;
		top:auto;
		left:auto;
		margin:0 0 30px 0;
		width:100%;
	}
	
	/****** WIDE:CONTENTNAV ******/	
	.contentnav,
	.back {display:none;}
	
	/****** WIDE:GALERIE ******/
	.default .gallery_imagelist li {
		width:22%;
		max-height:120px;
	}
	.default .gallery_imagelist li a {
		max-height:112px;
	}
}



/*
=====================================================================
=====================================================================
    							
								MAX
								
=====================================================================
=====================================================================
*/

@media only screen and (min-width: 1140px) {}